Subject: Re: [BUG] bnx2x_config_vlan_mac called a NULL function pointer

From: Otto Sabart <[email-masked]>
Date: Tue, 27 Oct 2015 00:53:04 +0100

Thank you Ariel, just let me know if you find anything.

On 23. Oct (Friday) v 08:16:01 +0000 2015, Ariel Elior wrote:
> Looking into it...
> 
> > Hello netdev,
> > I probably found a bug in kernel-4.3.0-0.rc5 (bnx2x driver). So I opened
> > new bug report in our bugzilla [0]. Michal Schmidt told me the best way
> > to solve an upstream bug is to contact you directly to netdev list.. so
> > here I am :).
> > 
> > Can somebody take a look at it?
> > 
> > [0] https://bugzilla.redhat.com/show_bug.cgi?id=1273894
> >